PRODUCT STUDIO
产品图片1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA Switch
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
您可以向我们报告缺失或错误的技术数据。
已记录的技术参数和制造商数据已验证。
NETGEAR GS716TNA Switch
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
Wi-Fi 标准
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
路由/交换容量
32 Gbit/s
I/O 端口
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
基本开关 RJ 45 以太网输入数量
通信LED指示灯
GTIN EAN UPC
0606449039177,
G C 连接端口
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
MTBF范围
65789 Saat
产品名称
GS716TNA
产品系列
传输速度 (Mb/s)
1000 Mbit/s
传输速度 Mbps
1000 Mbit/s
全双面打印
功能 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
包装缓存
品牌
NETGEAR
地址表大小
安全
CE mark, cUL 60950/EN60950
尺寸 Gxdxy
已售市场
IT
数据连接协议
Ethernet, Fast Ethernet, Gigabit Ethernet
最大数据传输速度
添加到系统的日期
2007-08-09
物理安全
Password Access Control
生产日期
电磁辐射
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
管理功能
Web-based
管理协议
SNMP v1, STP, DHCP
类别
Ağ Anahtarları
路由过渡容量
重量
铜以太网布线技术
®